= link_to 'Tasks', root_path
hr
h1 
| Task № #{@task.id}
hr
= link_to 'Edit Task', edit_task_path
hr
= link_to 'Delete Task', task_path, method: :delete
hr
p= @task.name
p
 | description: #{@task.description}
small
 | status: #{@task.status} completed: #{@task.completed}
p
 | creator: #{@task.creator}
p
 | performer: #{@task.performer}
p
small
 | created_at: #{@task.created_at.in_time_zone('Minsk').strftime("%H:%m %d.%m.%Y")}